Subject: FVWM: a quibble..

From: [email-masked] (Martin Cartwright)
Date: Tue, 23 Apr 1996 12:09:05 +0100

After playing around with my .fvwmrc file and configuration recently
I found that on logging in FVWM started up and then chucked me straight out 
again... after a breif spell in NCDwm purgatory I'm back in FVWM heaven. 
I eventually traced the fault to a missing or faulty icon in one of my
menus. And it struck me that having FVWM dump you out just because it 
can't read an pixmap is silly.. It didn't even leave any errors for me to 
read.. After all if it can't find a colour it just says "couldn't parse 
firebick2" or whatever.

Would it not be better for it to report the lack of pixmaps and just 
carry on regardless leaving a blank space or "unknown1.xpm" instead?
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].